import 'package:get/get.dart';

import 'personal_music_library_controller.dart';

class PersonalMusicLibraryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PersonalMusicLibraryController());
  }
}
